@charset "utf-8";
/*------------------------------------------------------------------
[Master Stylesheet]

Project:		Jacknono
-------------------------------------------------------------------*/


/* Layout */
* {
	margin: 0;
	padding: 0;
}

html {
	/* non-ie browsers short page fix */
	margin-bottom: 1px;
	height: 100%;
	margin: 0 auto;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	color : #000;
	background-color:#FFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 20px 0 0 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	height: 100%;
}

.wrap{
	width:960px;
	margin:0 auto;	
}